#Tue Aug 17 16:11:54 EDT 2004
plugin.Name=Basis-Plug-in f\u00FCr Komponententest
plugin.Label=Basis f\u00FCr Komponententest
action.ShowText=Zus\u00E4tzliche Informationen anzeigen
action.HideText=Zus\u00E4tzliche Informationen ausblenden
button.AllLeft=Alle Elemente nach links verschieben
button.Left=Ausgew\u00E4hlte Elemente nach links verschieben
button.Rigth=Ausgew\u00E4hlte Elemente nach rechts verschieben
button.AllRigth=Alle Elemente nach rechts verschieben
action.Refresh=Aktualisieren
action.SelectAll=Alles ausw\u00E4hlen
action.DeselectAll=Alles abw\u00E4hlen
action.Insert=Neues Element einf\u00FCgen
action.Delete=L\u00F6schen
action.DeleteAll=Alles l\u00F6schen
action.Up=Nach oben
action.Down=Nach unten
action.CheckAll=Alles markieren
action.UncheckAll=Alle Markierungen aufheben
action.Open=\u00D6ffnen
ui.Menu=Men\u00FC
label.Location=&Position
word.OK=OK
word.Yes=Ja
word.No=Nein
word.Warning=Warnung
word.Question=Frage
word.Error=Fehler
word.Information=Informationen
word.Open=\u00D6ffnen
label.Add=&Hinzuf\u00FCgen
label.Remove=&Entfernen
containerGroup.message=Ordner &eingeben oder ausw\u00E4hlen\:
containerGroup.selectFolder=Ordner ausw\u00E4hlen
dialog.resourceSelection.Title=Ressource ausw\u00E4hlen
dialog.resourceSelection.Description=W\u00E4hlen Sie eine vorhandene Ressource im Arbeitsbereich aus.
error.NullShell=Shell kann nicht Null sein.
error.NullTestSuite=Das Testprogramm ist null.
exception.RefreshView=Die Sicht kann nicht aktualisiert werden.
property.BaseViewerFolder.Category.Info=Informationen
property.BaseViewerFolder.ElementCount=Elementanzahl
property.BaseViewerFolder.Extensions=Erweiterungen
runLocationPage.defaultLocationName=Localhost
runLocationPage.defaultHostname=localhost
menu.Revert=Umkehren
sampleProject.Exception1=Der Deskriptor muss eines oder mehrere Tags 'projectsetup' enthalten.
sampleProject.UnableToCreate=Das Projekt kann nicht erstellt werden.
sampleProject.OverwriteQuestion=Die Datei '%1' ist bereits vorhanden.\nSoll sie \u00FCberschrieben werden?
sampleProject.FileAlreadyExists=Die Datei ist bereits vorhanden.
sampleProject.CreatingProjects=Beispielprojekt wird erstellt...
sampleProject.CreatingProject=Projekt wird erstellt
sampleProject.ImportMissing=Der Import fehlt.
sampleProject.NullImportPath=Der Importpfad kann nicht Null sein.
sampleProject.NoProjects=Jedes Tag 'projectsetup' muss mindestens einen Wert f\u00FCr 'project' haben.
sampleProject.DuplicateProjectName=Durch diesen Assistenten wird ein Projekt mit dem gleichen Namen erstellt.
